Primary Storage and IBM Spectrum Virtualize

Expand all | Collapse all

Updating IBM V7000 Storage Array

  • 1.  Updating IBM V7000 Storage Array

    Posted Fri February 02, 2018 07:24 AM

    We need to update our IBM V7000 storage array to the latest code. However, I am nervous that the update will make it incompatible with FS810 v 5.6.0-p7?



  • 2.  RE: Updating IBM V7000 Storage Array

    Posted Fri February 09, 2018 04:06 AM

    Hi Julio,

    Please use the IBM SSIC for V7000:

    http://www-03.ibm.com/systems/support/storage/ssic/interoperability.wss

    Check midrange disk,  Storage controller support, your V7000 software version and the Storage controller IBM FS810; assuming you use the FS810 virtualized under the V7000 as tier 0 flash.

    FS810 5.6.0p7 is not on the list, (but 5.6.0 is?)  so I recommend to update your FS810 first to 5.6.2 or higher.

    Kind regards, Groetje,

    Marcel R.E. Anthonijsz